.iceaccordion {
	clear:both;
	margin:0;} 

	.iceaccordion h4.toggler {
		border-bottom:1px dotted #DEDEDE;
		padding:.75em 0 .4em;
		margin:0;
		text-align:left;
		font-size:1.1em;
		cursor: pointer;
		position:relative;
		cursor: pointer;
		background: url(iceaccordion_arrow_closed.png) no-repeat center right}
	
		.iceaccordion h4.open {
			background-image:url(iceaccordion_arrow_open.png)}
	
		.iceaccordion h4.toggler span {}
			
	.iceaccordion div.accordion_content{
		position: relative;
		overflow: hidden;}
		
		.iceaccordion div.accordion_content .padding {
			margin:.75em 0 1em;}
		
		.iceaccordion div.accordion_content img {
			float:left;
			margin:.3em 1em 1em 0}